## Settings file was created by plugin AdvIKPlugin v1.6.3
## Plugin GUID: orange.spork.advikplugin

[Options]

## Characters in the Main Game will Breathe
# Setting type: Boolean
# Default value: false
Breathe in Main Game = false

## Multiplier applied to default breath sizing
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.25 to 3
Main Game Breath Size Scale = 1

## Multiplier applied to default breath rate (BPM)
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.25 to 3
Main Game Breath Rate Scale = 1

## Multiplier applied (on top of above option) in HScenes to breath size
# Setting type: Single
# Default value: 0.75
# Acceptable value range: From 0.25 to 3
HScene Size Adjustment = 0.75

## Multiplier applied (on top of above option) in HScenes to breath rate
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.25 to 3
HScene Rate Adjustment = 2

## Characters in the Maker will Breathe
# Setting type: Boolean
# Default value: false
Breathe in Maker = false

## Multiplier applied to default breath sizing
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.25 to 3
Maker Breath Scale = 1

## Multiplier applied to default breath rate (BPM)
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.25 to 3
Maker Breath Rate Scale = 1

## Automatically Apply Configured IK Adjustment on Reloading Characters
# Setting type: Boolean
# Default value: true
Studio - Auto Resize on Reload = true

